Tripnet - Test case #25504
Live Support
09/12/2017 06:26 pm - Sreerag Prasannan

Status: Closed Start date: 09/12/2017
Priority: Normal Due date: 09/20/2017
Assignee: % Done: 90%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 56.00 hours
End_Date: Initial Planned Hours:

remarks:

Description

History

#1 - 09/12/2017 06:26 pm - Sreerag Prasannan
- Status changed from New to In Progress

- % Done changed from 0 to 40

tripnet live support

#2 - 09/13/2017 06:28 pm - Sreerag Prasannan
- % Done changed from 40 to 60

live support tripnet

#3 - 09/14/2017 05:48 pm - Sreerag Prasannan
- Due date changed from 09/13/2017 to 09/15/2017
- % Done changed from 60 to 70

tripnet live support, IT boarding Live support

#4 - 09/15/2017 05:04 pm - Sreerag Prasannan

live support

#5 - 09/18/2017 05:16 pm - Sreerag Prasannan
- Due date changed from 09/15/2017 to 09/19/2017

live support and testing client comments

#6 - 09/19/2017 05:08 pm - Sreerag Prasannan
- Due date changed from 09/19/2017 to 09/20/2017
- % Done changed from 70 to 80

05/05/2025

1/2




mesafer testing, android app musafren testing.

#7 - 09/20/2017 05:09 pm - Sreerag Prasannan
- % Done changed from 80 to 90

testing musafren app, live tripnet support,mesafer kfh

#8 - 10/11/2017 06:07 pm - Sreerag Prasannan
- Status changed from In Progress to Closed
- Assignee deleted (Sreerag Prasannan)

05/05/2025

22



